chocobusi - Bug #333
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Popup xac nhan théng tin mua hang giao dién hién thi khac DS

08/22/2024 02:26 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: duc tran
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description
0 MGi truong test:

https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history

3. Click cac button 00000

4. Ki€ém tra popup xac nhan mua hang

0 Két qua hién tai:
3. Giao dién hién thj khac DS

0 Két qua mong mudn:
3. Giao dién hién thj nhu DS

History

#1 - 08/22/2024 11:26 AM - Nguyén Tra
- File 91.png added

#2 - 08/22/2024 06:37 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/22/2024 07:51 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/26/2024 03:54 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/26/2024 03:55 PM - Nguyén Tra

- File 155.png added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 K&t qua hién tai: Anh 155
3. Sai text button 00

0 Két qua mong muén:
3. D8 text button thanh 00

#6 - 08/26/2024 06:19 PM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 08/26/2024 06:49 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra
https://chocobusi.dt-solution.com/staffs/detail-review-history

#8 - 08/27/2024 12:16 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#9 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

91.png 410 KB 08/22/2024 Nguyén Tra

155.png 211 KB 08/26/2024 Nguyén Tra
